Bug 186482 - HDD im HP MSA60 werden nicht erkannt als 4k Device trotz Eintrag in /usr/sys/src/cam/scsi/scsi_da.c
Summary: HDD im HP MSA60 werden nicht erkannt als 4k Device trotz Eintrag in /usr/sys/...
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: misc (show other bugs)
Version: 10.0-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-05 14:30 UTC by rene
Modified: 2017-12-31 22:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rene 2014-02-05 14:30:00 UTC
ich nutze einen ML110G7 mit externen Festplatten im MSA60. Der Controller P411 wird vom cciss Treiber unterstützt. 

Die Platten werden von dmesg wie folgt erkannt:

da6: <HP RAID 0 OK> Fixed Direct Access SCSI-5 device 

ein händisches eintragen in die scsi_da.c 

              /* Seagate Advanced Format drives */
                { T_DIRECT, SIP_MEDIA_FIXED, "HP*" },
                /*quirks*/DA_Q_4K

funktioniert nicht, dmesg nach reboot:

da6 at ciss0 bus 0 scbus0 target 6 lun 0
da6: <HP RAID 0 OK> Fixed Direct Access SCSI-5 device 
da6: Serial Number PACCT9SYGHO8
da6: 135.168MB/s transfers
da6: Command Queueing enabled
da6: 1907697MB (3906963632 512 byte sectors: 255H 32S/T 65535C)

Mfg

Fix: 

%
How-To-Repeat: %
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:01:45 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped